two pkg (antix-cc-antix and bootchart) won't update

Forum Forums General Software two pkg (antix-cc-antix and bootchart) won't update

This topic contains 3 replies, has 2 voices, and was last updated by stevesr0 Dec 20-1:18 pm.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #13699
    Member

    stevesr0

    I have two packages that have updates (1-bootchart-antix_0.1.0_all.deb and antix-cc-antix_0.4.13_all.deb), but they don’t install. Aptitude says dpkg has an error code (1).

    For the bootchart deb, there is a bootchart2 version installed, which might have a conflict with bootchart?

    As for antix-cc-antix, I don’t see any conflicts.

    Anyone else having a problem installing/updating these?

    Thanks.

    stevesr0

    #13703
    Forum Admin
    anticapitalista
    anticapitalista

    Which version of antiX are you using? And which repos?

    antix-cc-antix was replaced by control-centre-antix after antiX-15.

    Philosophers have interpreted the world in many ways; the point is to change it.

    #13717
    Member

    stevesr0

    Version 17.1

    repo.antixlinux.com (in Utah) according to the control centre. And control-centre-antix is installed.
    I see that the antix-cc-antix packages conflict with it.

    So basically, both packages bootchart and antix-cc-antix should be ignored, because another version is installed that conflicts with them?

    Thanks for reply.

    UPDATE: The problem was neither program could be “unmarked” for installation from within aptitude. That represents a bug. From the command line, typing “aptitude keep-all” resets all the packages marked for install.

    stevesr0

    • This reply was modified 1 month, 2 weeks ago by stevesr0.
    #14389
    Member

    stevesr0

    Belated additional reply to anticapitalista’s response.

    I think it resurrected its to be installed status. I will do the “aptitude keep-all” command to try to deselect it again.

    Since the antix-cc-antix package is ?obsoleted by the control-centre-antix package, why is it still in the stretch repo?

    stevesr0

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.